Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0011153 [DCSS] Bug Report minor always 2017-07-18 04:26 2017-08-07 18:02
Reporter Leszczynek View Status public  
Assigned To neil
Priority normal Resolution done  
Status resolved   Product Branch 0.21 ancient branch
Summary 0011153: Excessive action prompts on cloaks of invisibility
Description For wearing, taking off, dropping when not equipped (!), and all that when you haven't evoked its invisibility and aren't invisible through any other means.
Additional Information
Tags No tags attached.
Attached Files png file icon are you sure you want to breathe with the +2 cloak of invisiblity in your inventory.png [^] (6,884 bytes) 2017-07-18 04:26

- Relationships

-  Notes
(0031744)
Yermak (reporter)
2017-08-01 10:04

Upon trying to read scroll of enchant armour:

Really choose l - a +0 cloak of invisibility?
(0031753)
Yermak (reporter)
2017-08-06 19:51

I guess this commit http://s-z.org/neil/git/?p=crawl.git;a=commit;h=b89e0e2f948d7907bb693c37da4c12626b923899 [^] fixed the issue.
(0031758)
neil (administrator)
2017-08-07 18:01

Yermak is correct: this is fixed in trunk (0.21-a0-157-gb89e0e2), thanks!

- Issue History
Date Modified Username Field Change
2017-07-18 04:26 Leszczynek New Issue
2017-07-18 04:26 Leszczynek File Added: are you sure you want to breathe with the +2 cloak of invisiblity in your inventory.png
2017-08-01 10:04 Yermak Note Added: 0031744
2017-08-06 19:51 Yermak Note Added: 0031753
2017-08-07 18:01 neil Note Added: 0031758
2017-08-07 18:01 neil Status new => resolved
2017-08-07 18:01 neil Fixed in Branch => 0.21 development branch
2017-08-07 18:01 neil Resolution open => done
2017-08-07 18:01 neil Assigned To => neil


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker